"Google drawing" = "Desenho do Google";
"Google table" = "Tabela do Google";
"Google spreadsheet" = "Planilha do Google";
"Google presentation" = "Apresentação do Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Link para o Google Drive";
"Google document" = "Documento do Google";
"Google form" = "Formulários Google";
